<div id="chat-container">
  <div id="chat-window">
    <div id="output">

    </div>
    <div id="actions">

    </div>
    <input type="text" id="username" placeholder="Username" [(ngModel)]="valor.username">
    <button id="send" (click)="send()">INGRESAR</button>
  </div>

</div>